﻿@model ALK.Models.ProductOrder

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>ProductOrder</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Qty)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Qty)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OrderDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrderDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Delivered)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Delivered)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DeliveryDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DeliveryDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DeliveryAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DeliveryAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDone)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentAmount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentAmount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OrderNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrderNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AspNetUser.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AspNetUser.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Product.UserId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Product.UserId)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
